* {
    margin: 0px;
    padding: 0px;
}

body {
    margin: 0px auto;
    padding: 0px;
    background-color: #fff;
    font-family: Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜;
}

a {
    text-decoration: none;
    color: rgb(0,0,0);
    transition: all 0.5s ease 0s;
}

a:hover {
    transform: translateY(-5px);
    color: #128bd2;
}

ul,li {
    list-style: none;
}

img {
    border: none;
}

.wrapper {
    width: 1400px;
    margin: 0px auto;
}

/************/
.float-right {
    position: fixed;
    right: 70px;
    bottom: 10px;
}

.float-right .row1 {
}

.float-right .row1 .item {
    position: relative;
}

.float-right .row1 .item img {
}

.float-right .row1 .item:hover .btnG {
    opacity: 1;
    visibility: visible;
    bottom: 25px;
}

.float-right .row1 .item .btnG {
    width: 60px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 8px;
    font-size: 12px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 10px;
    position: absolute;
    bottom: -25px;
    left: 120px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
}

.float-right .row1 .item .btnG a.btn:hover {
    transform: translateY(0);
}

.float-right .row1 .item .btnG a.btn:hover img {
    padding-top: 0;
}

.float-right .row1 .item .btnG a.btn {
    height: 50px;
    display: block;
    overflow: hidden;
}

.float-right .row1 .item .btnG a.btn img {
    margin: auto;
    padding-top: 21px;
    transition: all 0.5s;
}

.float-right .row1 .item .btnG a.btn .txt {
    padding: 7px 0px;
}

.header-bg {
    position: relative;
    z-index: 888;
}

.header-bg .header {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    padding-bottom: 15px;
}

.header-bg .header .layout-left {
}

.header-bg .header .layout-left .logo {
}

.header-bg .header .layout-left .logo img {
}

.header-bg .header .layout-right {
    display: flex;
    align-items: center;
}

.header-bg .header .layout-right .nav {
    display: flex;
}

.header-bg .header .layout-right .nav .nav-item {
    padding: 20px 0;
    position: relative;
}

.header-bg .header .layout-right .nav .nav-item .txt1 {
    font-size: 18px;
    padding: 0 20px;
}

.header-bg .header .layout-right .nav .nav-item .txt1::after {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    margin: 0 auto;
    margin-top: 5px;
}

.header-bg .header .layout-right .nav .nav-item:hover .txt1::after {
    background: #128bd2;
}

.header-bg .header .layout-right .nav .nav-item .txt1 a {
}

.header-bg .header .layout-right .nav .nav-item:hover .txt2 {
    display: block;
    opacity: 1;
    transform: translateX(-50%) translateY(0);
    visibility: visible;
}

.header-bg .header .layout-right .nav .nav-item .txt2 {
    visibility: hidden;
    position: absolute;
    top: 60px;
    left: 50%;
    width: 150px;
    background: #128bd2;
    transform: translateX(-50%) translateY(10px);
    padding: 10px 0;
    border-radius: 8px;
    line-height: 2em;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    z-index: 10;
    opacity: 0;
    transition: all 0.5s;
}

.header-bg .header .layout-right .nav .nav-item .txt2 a {
    display: block;
    text-align: center;
    color: #fff;
}

.banner-bg {
}

.banner-bg .banner {
}

.banner-bg .banner img {
}

.banner-bg .banner .swiper-num {
    z-index: 999999999;
    position: absolute;
    bottom: 15px;
    height: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.banner-bg .banner .swiper-num span.swiper-active-switch {
    opacity: 1;
}

.banner-bg .banner .swiper-num span {
    background: #fff;
    width: 15px;
    height: 15px;
    display: block;
    margin: 0 5px;
    border-radius: 10px;
    opacity: 0.5;
}

.ind-block1-bg {
    background-image: url(../img/bg1.jpg);
    background-size: cover;
    background-position: center;
}

.ind-block1-bg .ind-block1 {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
}

.ind-block1-bg .ind-block1 .news-section {
    width: 1025px;
}

.ind-block1-bg .ind-block1 .news-section .row1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ind-block1-bg .ind-block1 .news-section .row1 .news-title {
}

.ind-block1-bg .ind-block1 .news-section .row1 .news-title .news-title-text {
    font-size: 32px;
    color: #585657
}

.ind-block1-bg .ind-block1 .news-section .row1 .news-title .news-title-subtext {
    font-size: 18px;
    color: #666;
    padding-left: 130px;
    background: url(../img/tit-ico.png) no-repeat left center;
}

.ind-block1-bg .ind-block1 .news-section .row1 .news-more {
    font-size: 14px;
}

.ind-block1-bg .ind-block1 .news-section .row2 {
    margin-top: 30px;
    height: 403px;
    overflow: hidden;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content {
    display: flex;
    justify-content: space-between;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .col1 .news-item {
    width: 675px;
    height: 403px;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .col2 .news-item {
    margin-bottom: 15px;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item {
    position: relative;
    width: 328px;
    display: block;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item .news-image {
    overflow: hidden;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .col1 .news-item .news-image {
    height: 403px;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .col2 .news-item .news-image {
    height: 194px;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item:hover .news-image img {
    transform: scale(1.1);
    opacity: 0.8;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item .news-image img {
    transition: all 0.5s ease 0s;
    width: 100%;
    height: 100%;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item .news-date {
    display: none;
}

.ind-block1-bg .ind-block1 .news-section .row2 .news-content .news-item .news-description {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    color: #fff;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.6));
    z-index: 1;
    box-sizing: border-box;
}

.ind-block1-bg .ind-block1 .news-section .row3 {
    padding-top: 15px;
}

.ind-block1-bg .ind-block1 .news-section .row3 .news-content {
    display: flex;
    justify-content: space-between;
}

.ind-block1-bg .ind-block1 .news-section .row3 .news-content .news-item {
    background: #f5f5f5;
    padding: 25px;
    width: 328px;
    box-sizing: border-box;
}

.ind-block1-bg .ind-block1 .news-section .row3 .news-content .news-item .news-date {
    color: #128bd2;
    font-weight: bold;
}

.ind-block1-bg .ind-block1 .news-section .row3 .news-content .news-item .news-description {
    margin-top: 10px;
    line-height: 1.8em;
    height: 3.6em;
    overflow: hidden;
    color: #333;
}

.ind-block1-bg .ind-block1 .activity-section {
    width: 330px;
}

.ind-block1-bg .ind-block1 .activity-section .row1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ind-block1-bg .ind-block1 .activity-section .row1 .activity-title {
}

.ind-block1-bg .ind-block1 .activity-section .row1 .activity-title .activity-title-text {
    font-size: 32px;
    color: #585657
}

.ind-block1-bg .ind-block1 .activity-section .row1 .activity-title .activity-title-subtext {
    font-size: 18px;
    color: #666;
    padding-left: 130px;
    background: url(../img/tit-ico.png) no-repeat left center;
}

.ind-block1-bg .ind-block1 .activity-section .row1 .activity-more {
    font-size: 14px;
}

.ind-block1-bg .ind-block1 .activity-section .row2 {
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content {
    margin-top: 30px;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item {
    position: relative;
    display: block;
    width: 330px;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item .activity-image {
    overflow: hidden;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item:hover .activity-image img {
    transform: scale(1.1);
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item .activity-image img {
    transition: all 0.5s;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item .activity-date {
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item .activity-description {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    color: #fff;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.6));
    z-index: 1;
    box-sizing: border-box;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item2:nth-last-of-type(1) {
    border: none;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item2 {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-top: 20px;
    display: block;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item2 .activity-date {
    color: #128bd2;
    font-weight: bold;
}

.ind-block1-bg .ind-block1 .activity-section .row2 .activity-content .activity-item2 .activity-description {
    line-height: 1.8em;
    margin-top: 5px;
    height: 3.6em;
    overflow: hidden;
    color: #333;
}

.ind-block2-bg {
    padding-top: 80px;
}

.ind-block2-bg .ind-block2 {
}

.ind-block2-bg .ind-block2 .row1 {
    display: flex;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section {
    flex: 1;
    padding-right: 80px;
    box-sizing: border-box;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .welcome-title {
    font-size: 40px;
    font-weight: bold;
    color: #128bd2;
    margin-top: 30px;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .welcome-description {
    line-height: 2em;
    margin-top: 50px;
    color: #333;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .data-section {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 50px;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .data-section .data-item {
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .data-section .data-item .data-value {
    font-size: 30px;
    font-weight: bold;
    color: #128bd2;
    display: inline;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .data-section .data-item .data-unit {
    display: inline;
}

.ind-block2-bg .ind-block2 .row1 .welcome-section .data-section .data-item .data-description {
    margin-top: 10px;
}

.ind-block2-bg .ind-block2 .row1 .history-section:hover,.ind-block2-bg .ind-block2 .row2 .library-section:hover,.ind-block2-bg .ind-block2 .row2 .science-section:hover,.ind-block2-bg .ind-block2 .row2 .visit-section:hover {
    /* background-image:none;*/
    transform: translateY(0);
}

.ind-block2-bg .ind-block2 .row1 .history-section:hover .des,.ind-block2-bg .ind-block2 .row2 .library-section:hover .des,.ind-block2-bg .ind-block2 .row2 .science-section:hover .des,.ind-block2-bg .ind-block2 .row2 .visit-section:hover .des {
    opacity: 1;
}

.ind-block2-bg .ind-block2 .row1 .des,.ind-block2-bg .ind-block2 .row2 .des {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 64px;
    line-height: 2em;
    opacity: 0;
    transition: all 0.5s;
    padding-top: 110px;
    height: 270px;
    box-sizing: border-box;
    z-index: -1;
}

.ind-block2-bg .ind-block2 .row1 a {
    overflow: hidden;
}

.ind-block2-bg .ind-block2 .row2 a {
    overflow: hidden;
}

.ind-block2-bg .ind-block2 .row1 .history-section:hover .des::after,.ind-block2-bg .ind-block2 .row2 a:hover .des::after {
    top: 0;
}

.ind-block2-bg .ind-block2 .row1 .des::after,.ind-block2-bg .ind-block2 .row2 .des::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 466px;
    left: 0;
    z-index: -1;
    transition: all 0.5s;
}

/*Ã©Â¢Å“Ã¨â€°Â²*/
.ind-block2-bg .ind-block2 .row1 .history-section .des::after {
    background: #733b73;
}

.ind-block2-bg .ind-block2 .row2 .library-section .des::after {
    background: #f55654;
}

.ind-block2-bg .ind-block2 .row2 .science-section .des::after {
    background: #f99551;
}

.ind-block2-bg .ind-block2 .row2 .visit-section .des::after {
    background: #ffd58c;
}

.ind-block2-bg .ind-block2 .row1 .history-section {
    width: 466px;
    background: url(../img/pic1.jpg) no-repeat center bottom / 100% auto;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
}

.ind-block2-bg .ind-block2 .row1 .history-section .history-icon {
}

.ind-block2-bg .ind-block2 .row1 .history-section .history-icon img {
}

.ind-block2-bg .ind-block2 .row1 .history-section .history-title {
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}

.ind-block2-bg .ind-block2 .row1 .history-section .history-arrow {
    width: 100%;
    height: 20px;
    background: url(../img/arrow-right.png) no-repeat right center;
    margin-top: 140px;
}

.ind-block2-bg .ind-block2 .row2 {
    display: flex;
}

.ind-block2-bg .ind-block2 .row2 .library-section {
    width: 467px;
    background: url(../img/pic2.jpg) no-repeat center bottom / 100% auto;
    height: 270px;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
}

.ind-block2-bg .ind-block2 .row2 .library-section .library-icon {
}

.ind-block2-bg .ind-block2 .row2 .library-section .library-icon img {
}

.ind-block2-bg .ind-block2 .row2 .library-section .library-title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}

.ind-block2-bg .ind-block2 .row2 .library-section .library-arrow {
    width: 100%;
    height: 20px;
    background: url(../img/arrow-right.png) no-repeat right center;
    margin-top: 105px;
}

.ind-block2-bg .ind-block2 .row2 .science-section {
    width: 467px;
    background: url(../img/pic3.jpg) no-repeat center bottom / 100% auto;
    height: 270px;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
}

.ind-block2-bg .ind-block2 .row2 .science-section .science-icon {
}

.ind-block2-bg .ind-block2 .row2 .science-section .science-icon img {
}

.ind-block2-bg .ind-block2 .row2 .science-section .science-title {
    font-size: 34px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}

.ind-block2-bg .ind-block2 .row2 .science-section .science-arrow {
    width: 100%;
    height: 20px;
    background: url(../img/arrow-right.png) no-repeat right center;
    margin-top: 105px;
}

.ind-block2-bg .ind-block2 .row2 .visit-section {
    width: 466px;
    background: url(../img/pic4.jpg) no-repeat center bottom / 100% auto;
    height: 270px;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
}

.ind-block2-bg .ind-block2 .row2 .visit-section .visit-icon {
}

.ind-block2-bg .ind-block2 .row2 .visit-section .visit-icon img {
}

.ind-block2-bg .ind-block2 .row2 .visit-section .visit-title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}

.ind-block2-bg .ind-block2 .row2 .visit-section .visit-arrow {
    width: 100%;
    height: 20px;
    background: url(../img/arrow-right.png) no-repeat right center;
    margin-top: 105px;
}

.ind-block3-bg {
    padding-top: 100px;
    padding-bottom: 50px;
    background-image: url(../img/bg2.jpg);
    background-size: cover;
    background-position: center;
}

.ind-block3-bg .ind-block3 {
}

.ind-block3-bg .ind-block3 .row1 {
    display: flex;
}

.ind-block3-bg .ind-block3 .visit-guide-section {
}

.ind-block3-bg .ind-block3 .visit-guide-section .guide-title {
    font-size: 24px;
    color: #585657
}

.ind-block3-bg .ind-block3 .visit-guide-section .guide-content {
    width: 400px;
    margin-right: 80px;
}

.ind-block3-bg .ind-block3 .visit-guide-section .guide-content .guide-text {
    line-height: 2em;
    margin-top: 30px;
    color: #585657
}

.ind-block3-bg .ind-block3 .guide-qrcode {
    margin-right: 50px;
}

.ind-block3-bg .ind-block3 .guide-qrcode .qrcode-image {
}

.ind-block3-bg .ind-block3 .guide-qrcode .qrcode-image img {
}

.ind-block3-bg .ind-block3 .guide-qrcode .qrcode-text {
    text-align: center;
    padding: 15px 0;
}

.ind-block3-bg .ind-block3 .visit-guide-section .guide-more {
    padding-top: 8px;
    text-align: right;
}

.ind-block3-bg .ind-block3 .visit-guide-section .guide-more a {
    color: #128bd2;
}

.ind-block3-bg .ind-block3 .quick-access-section {
}

.ind-block3-bg .ind-block3 .quick-access-section .access-title {
    font-size: 24px;
    color: #585657
}

.ind-block3-bg .ind-block3 .quick-access-section .access-buttons {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
}

.ind-block3-bg .ind-block3 .quick-access-section .access-buttons .access-button {
    margin-right: 30px;
    margin-bottom: 15px;
}

.ind-block3-bg .ind-block3 .quick-access-section .access-buttons .access-button a {
    display: block;
    height: 40px;
    background: #128bd2;
    line-height: 40px;
    padding: 0 25px;
    border-radius: 100px;
    color: #fff;
    text-align: center;
}

.footer-bg {
    padding: 20px 0;
    font-size: 14px;
}

.footer-bg .footer {
}

.footer-bg .footer .txt {
    text-align: center;
}

/************/
.cm_sub_list2 {
    background: rgb(245,245,245);
}

.cm_sub_list2 .cm_block01 {
}

.cm_sub_list2 .cm_block01 .block01 {
    display: inline;
    float: left;
    width: 300px;
    margin-top: 30px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh {
    width: 210px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh .lm_name {
    width: 210px;
    height: 50px;
    margin: 0px;
    background: rgb(77,77,77);
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh .lm_name h2 {
    float: left;
    height: 50px;
    padding: 0px 15px;
    font-size: 16px;
    line-height: 50px;
    color: rgb(255,255,255);
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh ul li {
    height: 40px;
    margin-top: 2px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    background: rgb(245,245,245);
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh ul li a {
    display: block;
    height: 40px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh ul li a:hover {
    background: rgb(239,239,239);
}

.cm_sub_list2 .cm_block01 .block01 .sub_ksdh ul li a.current {
    background: rgb(223,223,223);
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd {
    width: 300px;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    border-radius: 5px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd .lm_name {
    position: relative;
    width: 100%;
    height: 60px;
    margin: 0px;
    background: #128bd2;
    background-size: auto 100%;
    border-radius: 5px 5px 0 0;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd .lm_name h2 {
    float: left;
    height: 35px;
    padding: 0px 15px;
    font-size: 16px;
    line-height: 60px;
    color: #fff;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd .lm_name h2 span {
    margin-right: 10px;
    font-size: 24px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd .lm_name a.more {
    position: absolute;
    top: 30px;
    right: 5px;
    width: 50px;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    text-align: center;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd ul {
    padding: 15px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd ul li {
    height: 40px;
    overflow: hidden;
    font-size: 16px;
    line-height: 40px;
}

.cm_sub_list2 .cm_block01 .block01 .sub_tjyd ul li i {
    float: left;
    width: 15px;
    height: 40px;
    overflow: hidden;
    font-size: 16px;
    line-height: 80px;
    background: url("../img/ico001.png") left center no-repeat;
}

.cm_sub_list2 .cm_block01 .block02 {
    display: inline;
    float: right;
    width: 1070px;
    padding: 60px 80px;
    margin: 30px 0px;
    background: rgb(255,255,255);
    border-radius: 5px;
    box-sizing: border-box;
}

.cm_sub_list2 .cm_block01 .block02 .weizhi {
    float: right;
    font-size: 14px;
    color: #000;
}

.cm_sub_list2 .cm_block01 .block02 .weizhi span {
    margin-right: 10px;
}

.cm_sub_list2 .cm_block01 .block02 .lm_name2 {
    height: 40px;
    margin: 0px;
    font-size: 30px;
    line-height: 1em;
    color: #128bd2;
    border-bottom: 3px solid #128bd2;
}

.cm_sub_list2 .cm_block01 .block02 .lm_name2 .t {
    float: left;
}

.cm_sub_list2 .cm_block01 .block02 .bread {
    width: 100%;
    height: 32px;
    font-size: 12px;
    line-height: 32px;
    text-align: right;
    border-bottom: 3px solid rgb(221,221,221);
}

.cm_sub_list2 .cm_block01 .block02 .bread h2 {
    float: left;
    font-size: 16px;
    line-height: 32px;
    text-align: left;
}

.cm_sub_list2 .cm_block01 .block02 .news_list {
    margin: 10px 5px;
}

.cm_sub_list2 .cm_block01 .block02 .news_list li {
    height: 50px;
    overflow: hidden;
    font-size: 18px;
    line-height: 50px;
    border-bottom: 1px dashed rgb(221,221,221);
}

.cm_sub_list2 .cm_block01 .block02 .news_list li i {
    float: left;
    width: 15px;
    height: 50px;
    overflow: hidden;
    font-size: 18px;
    line-height: 80px;
    background: url("../img/ico001.png") left center no-repeat;
}

.cm_sub_list2 .cm_block01 .block02 .news_list li .date {
    float: right;
    color: rgb(153,153,153);
}

.cm_sub_list2 .cm_block01 .block02 .pic_box {
}

.cm_sub_list2 .cm_block01 .block02 .pic_box ul {
    float: left;
    width: 105%;
    margin-top: 10px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box ul li {
    float: left;
    width: 274px;
    height: 250px;
    text-align: center;
    margin-right: 44px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box ul li img {
    width: 265px;
    height: 200px;
    padding: 3px;
    background: rgb(255,255,255);
    border: 1px solid rgb(221,221,221);
}

.cm_sub_list2 .cm_block01 .block02 .pic_box ul li .txt {
    display: block;
    height: 30px;
    margin-top: 5px;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 {
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul {
    float: left;
    width: 105%;
    margin-top: 10px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li {
    float: left;
    width: 274px;
    height: 380px;
    text-align: center;
    margin-right: 24px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li .pic {
    width: 273px;
    height: 273px;
    overflow: hidden;
    background: #000;
    border-radius: 4px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li img {
    width: 273px;
    height: 273px;
    border-radius: 3px;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li:hover img {
    transform: scale(1.05);
    opacity: 0.8;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li .txt {
    display: block;
    height: 60px;
    margin-top: 10px;
    overflow: hidden;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li .txt1 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #222;
}

.cm_sub_list2 .cm_block01 .block02 .pic_box2 ul li .txt2 {
    color: #222;
    text-align: left;
    font-size: 14px;
}

.cm_sub_list2 .cm_block01 .block02 .sub_content {
    margin: 10px;
    line-height: 30px;
}

.cm_sub_list2 .cm_block01 .block02 .sub_title {
    margin-top: 30px;
    font-size: 28px;
    line-height: 30px;
    text-align: center;
    color: #444444;
}

.cm_sub_list2 .cm_block01 .block02 .sub_time {
    height: 30px;
    margin-top: 30px;
    line-height: 30px;
    color: rgb(102,102,102);
    text-align: center;
    border-bottom: 1px dashed rgb(221,221,221);
}

.cm_sub_list2 .cm_block01 .block02 .sub_content p {
    margin: 20px 0px;
}

.cm_sub_list2 .cm_block01 .block02 .sub_content_txt {
    margin: 10px;
    font-size: 16px;
    line-height: 30px;
}

.cm_sub_list2 .cm_block01 .block02 .sub_content_txt font {
    line-height: normal;
}

.cm_sub_list2 .cm_block01 .block02 .sub_nextpage {
    padding-top: 10px;
    line-height: 24px;
    color: rgb(102,102,102);
    border-top: 1px solid rgb(223,223,223);
}

.cm_sub_list2 .cm_block01 .block02 .sub_content img {
    display: inline;
    max-width: 100%;
    margin: auto;
}

#page {
    height: 36px;
    padding: 10px 0px 5px;
    margin-top: 30px;
    font: 14px / 36px Arial,Helvetica,sans-serif;
    text-align: center;
}

#page a,#page span {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 5px;
    background: rgb(245,245,245);
    border: none;
    transition: background 0.3s cubic-bezier(0.39,0.575,0.565,1) 0s;
}

#page a:hover,#page a.current,#page span.current {
    color: rgb(255,255,255);
    background-color: rgb(77,77,77);
}

#page a.current {
    color: rgb(255,255,255);
}

#page .page-prev {
    background: url("../img/arrow.png") 0px -36px no-repeat;
}

#page .page-prev:hover {
    text-decoration: none;
    background: url("../img/arrow.png") -36px -36px no-repeat rgb(77,77,77);
}

#page .page-next {
    background: url("../img/arrow.png") -36px 0px no-repeat;
}

#page .page-next:hover {
    text-decoration: none;
    background: url("../img/arrow.png") 0px 0px no-repeat rgb(77,77,77);
}

#page .next_group {
    width: 80px;
}

#page .prev_group {
    width: 80px;
}

.menu {
    width: 300px;
    margin-bottom: 20px;
    overflow: hidden;
    background: rgb(255,255,255);
    border-radius: 5px;
}

.menu .tit {
    padding: 15px;
    font-size: 24px;
    line-height: 1.5em;
    color: rgb(255,255,255);
    background: #128bd2;
    background-size: auto 100%;
}

.menu .t {
}

.menu .t a:hover {
    background: rgb(239,239,239);
}

.menu .t .t1 {
    font-size: 18px;
}

.menu .t .t1 a {
    display: block;
    padding: 15px 30px;
    border-top: 1px solid rgb(221,221,221);
}

.menu .t .t2 {
    background: rgb(239,239,239);
    border-top: 1px solid rgb(221,221,221);
}

.menu .t .t2 a {
    display: block;
    padding: 10px 50px;
    border-bottom: 1px dashed rgb(221,221,221);
}

.menu .t .t2 a:nth-last-of-type(1) {
    border: none;
}

.menu .t .t2 a i {
    float: left;
    width: 6px;
    height: 6px;
    margin-top: 10px;
    margin-right: 15px;
    background: rgb(153,153,153);
    border-radius: 10px;
}

.menu .t .t1 a.active,.menu .t .t2 a.active {
    background: url(../img/dot.png) 250px center no-repeat;
}

.team {
    width: 105%;
    margin-top: 10px;
}

.team ul {
    float: left;
}

.team ul li {
    position: relative;
    float: left;
    width: 217px;
    height: 344px;
    margin-right: 35px;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px;
}

.team ul li .img {
    height: 240px;
    overflow: hidden;
}

.team ul li img {
    width: 100%;
    height: auto;
}

.team .t {
    padding: 20px 15px 10px;
    background: rgb(245,245,245);
}

.team .t .t1 {
    color: rgb(153,153,153);
}

.team .t .t1 strong {
    margin-right: 10px;
    font-size: 18px;
    color: rgb(0,0,0);
}

.team .t .t2 {
    height: 40px;
    margin-top: 10px;
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: rgb(102,102,102);
}

.team .des {
    position: absolute;
    top: 350px;
    left: 0px;
    width: 100%;
    height: 344px;
    color: rgb(255,255,255);
    background: rgb(0,162,235);
}

.team li:hover .des {
    top: 0px;
}

.team .des {
    transition: all 0.5s ease 0s;
}

.team li .img img {
    transform: scale(1);
}

.team .des .t1 {
    padding-bottom: 20px;
    margin: 20px;
    border-bottom: 1px solid rgb(255,255,255);
}

.team .des .t1 strong {
    margin-right: 10px;
    font-size: 20px;
}

.team .des .t2 {
    height: 225px;
    margin: 0px 20px;
    overflow: hidden;
    font-size: 13px;
    line-height: 25px;
}

.pic_box {
}

.pic_box ul {
    float: left;
    margin-top: 10px;
}

.pic_box ul li {
    float: left;
    width: 240px;
    height: 210px;
    margin: 10px 0px;
    text-align: center;
}

.pic_box ul li img {
    width: 213px;
    height: 162px;
    padding: 3px;
    background: rgb(255,255,255);
    border: 1px solid rgb(221,221,221);
}

.pic_box ul li .txt {
    display: block;
    height: 30px;
    margin-top: 5px;
    overflow: hidden;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
}

.adG {
}

.adG a {
    position: relative;
    display: block;
    height: 80px;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 8px;
}

.adG a .img img {
    width: 100%;
}

.adG a:hover .img img {
    transform: scale(1.05);
}

.adG a .ico {
    position: absolute;
    top: 15px;
    left: 30px;
}

.adG a .ico img {
    width: 50px;
}

.adG a .txt {
    position: absolute;
    top: 14px;
    left: 109px;
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    line-height: 50px;
    color: rgb(255,255,255);
}

.cm_sub_list2 a:hover {
    transform: translateY(0);
}

img {
    display: block;
    max-width: 100%;
}

.menu-bg {
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    height: 0;
    background: #fff;
    z-index: 1;
    opacity: 0;
    transition: all 0.5s;
    display: none;
}

.menu-bg-hover {
    height: 300px;
    opacity: 1;
}

.flex1 {
    display: flex;
    align-items: center;
}

.flex1 img {
    width: 60px;
}

.sub-banner-bg {
    padding-bottom: 20px;
}

.sub-banner-bg .sub-banner {
}

.sub-banner-bg .sub-banner img {
}

.news-list2 {
}

.news-list2 li {
    /* padding-bottom: 1px; */
    /* border-bottom: 1px dashed #ddd; */
    box-shadow: 0 15px 15px rgba(0,0,0,0.1);
    position: relative;
    height: 380px;
    border-radius: 20px;
    margin-top: 150px;
}

.news-list2 li a {
    display: flex;
    margin: 20px 0;
}

.news-list2 li a .txt {
    padding: 20px;
    padding-left: 50px;
    /* flex: 1; */
    margin-top: 70px;
    width: 440px;
}

.news-list2 li a .txt .txt1 {
    font-size: 24px;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.news-list2 li a .txt .txt2 {
    font-size: 18px;
    line-height: 2em;
    height: 6em;
    margin-top: 20px;
    overflow: hidden;
    opacity: 0.7;
}

.news-list2 li a .txt .txt3 {
    display: inline-block;
    /* padding: 5px 30px; */
    background: #128bd2;
    margin-top: 20px;
    border-radius: 30px;
    font-size: 12px;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    box-shadow: 0 15px 15px rgba(0,0,0,0.1);
}

.news-list2 li a .pic {
    width: 370px;
    transition: all 0.5s;
    transform: translateY(50px)!important;
}

.news-list2 li a .pic img {
    width: 350px;
    height: 460px;
    border-radius: 15px;
    position: absolute;
    bottom: -10px;
    right: 30px;
    transform: translateY(0)!important;
}

.news-list3 {
}
.news-list3 li:hover { background: #f5f5f5;}
.news-list3 li:hover .pic img { transform: scale(1.05);}
.news-list3 li {
    padding-bottom: 1px;
    border-bottom: 1px dashed #ddd;
    padding: 25px;
}

.news-list3 li a {
    display: flex;
    /* margin: 20px 0; */
}

.news-list3 li a .txt {
    padding: 20px;
    flex: 1;
}

.news-list3 li a .txt .txt1 {
    font-size: 20px;
    font-weight: bold;
}

.news-list3 li a .txt .txt2 {
    font-size: 14px;
    line-height: 2em;
    height: 6em;
    margin-top: 20px;
    overflow: hidden;
    opacity: 0.7;
}

.news-list3 li a .txt .txt3 {
    display: inline-block;
    /* padding:5px 30px;*/
    /* background:#128bd2;*/
    margin-top: 20px;
    /* border-radius:30px;*/
    font-size: 12px;
    color: #999;
}

.news-list3 li a .pic {
    width: 370px;
    overflow: hidden;
    height: 220px;
}

.news-list3 li a .pic img {
    width: 370px;
    height: 220px;
    transition: all 0.5s;
}

.news-list4 {
}

.news-list4 li {
    padding-bottom: 1px;
    border-bottom: 1px dashed #ddd;
}

.news-list4 li a {
    display: flex;
    margin: 20px 0;
    align-items: center;
}

.news-list4 li a .txt {
    padding: 0 20px;
    flex: 1;
}

.news-list4 li a .txt .txt1 {
    font-size: 20px;
}

.news-list4 li a .txt .txt2 {
    font-size: 14px;
    line-height: 2em;
    height: 4em;
    margin-top: 10px;
    overflow: hidden;
    opacity: 0.7;
}

.news-list4 li a .date {
    text-align: center;
    font-weight: bold;
    border: 1px solid #ddd;
    padding: 18px;
    border-radius: 5px;
}

.news-list4 li a .date .txt1 {
    font-size: 36px;
color: #128bd2;
}

.news-list4 li a .date .txt2 {
    font-size: 16px;
color: #128bd2;
}